@charset "UTF-8";

@font-face {
  font-family: "guide-icon";
  src: url("../fonts/guide/icomoon.eot?i99pu8");
  src: url("../fonts/guide/icomoon.eot?i99pu8#iefix") format("embedded-opentype"), url("../fonts/guide/icomoon.ttf?i99pu8") format("truetype"), url("../fonts/guide/icomoon.woff?i99pu8") format("woff"), url("../fonts/guide/icomoon.svg?i99pu8#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
#mainCol {
  max-width: 980px !important;
}

.container {
  margin: 0;
  padding: 0;
  width: auto;
}

.starter-template {
  border: 1px solid #e6e6e6;
  border-radius: 8px;
  margin-bottom: 48px;
  padding: 32px 5%;
  background: #fff;
}
@media screen and (min-width: 768px) {
  .starter-template {
    margin-bottom: 64px;
  }
}
.starter-template + .starter-template {
  margin-top: -16px;
}
@media screen and (min-width: 768px) {
  .starter-template + .starter-template {
    margin-top: -32px;
  }
}

@media screen and (min-width: 768px) {
  .form-group {
    margin-bottom: 24px;
  }
}
.form-group__outer {
  margin: 0 auto;
}

.input-group {
  width: 100%;
}

.btn-lg {
  color: #fff !important;
}

.guide-page-head {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 180px;
  background: #e6e6e6;
  line-height: 1.1;
}
@media screen and (max-width: 767px) {
  .guide-page-head {
    padding: 0 8%;
  }
}
.guide-page-head__ttl {
  position: relative;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide-page-head__ttl {
    font-size: 3.6rem;
  }
}
.guide-page-head__ttl::before {
  display: block;
  margin: 0 auto 16px;
  width: 62px;
  height: 54px;
  background: url(/files/user/img/guide/icon_page-head.png) no-repeat;
  content: "";
}
.guide-page-head__ttl > div {
  position: relative;
}
.guide-page-head__ttl > div > span {
  position: relative;
  z-index: 1;
}
.guide-page-head__ttl > span {
  display: block;
  margin-top: 16px;
  color: #009fe8;
  font-size: 1.6rem;
}
@media screen and (min-width: 768px) {
  .guide-page-head__ttl > span {
    font-size: 2rem;
  }
}

.guide__ttl {
  margin-bottom: 32px;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide__ttl {
    font-size: 2.8rem;
    line-height: 1.4;
  }
}
.guide__ttl span {
  color: #009fe8;
  font-size: 1.2em;
}
.guide__ttl span::before {
  display: inline-block;
}
.guide__ttl::after {
  display: block;
  margin: 8px auto 0;
  width: 48px;
  height: 4px;
  background: #009fe8;
  content: "";
}
.guide__ttl--sub {
  border-radius: 8px;
  margin: 32px 0;
  padding: 12px 5%;
  background: #333;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
}
.guide__ttl--accent {
  margin: 1em 0;
  font-size: 1.6rem;
  font-weight: bold;
}
.guide__ttl--accent span {
  color: #757575;
  font-size: 1.4rem;
  font-weight: normal;
}
.guide__ttl--accent a {
  font-size: 1.4rem;
  font-weight: normal;
}
.guide__txt {
  margin-bottom: 1em;
  text-align: center;
}
.guide__txt--left {
  margin-bottom: 1em;
  text-align: left;
}
.guide__lead {
  margin-bottom: 32px;
  font-size: 1.6rem;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide__lead {
    font-size: 1.8rem;
  }
}
.guide__btn--login {
  display: block;
  border-radius: 4px;
  padding: 1em;
  background: #EDA900;
  color: #000 !important;
  font-size: 1.6rem !important;
  font-weight: bold;
  line-height: 1;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide__btn--login {
    width: 320px;
    margin: 0 auto;
    font-size: 2rem;
  }
}
@media screen and (min-width: 768px) {
  .guide__btn--login:hover {
    color: #000;
    text-decoration: none;
  }
}
.guide__btn-col1 {
  margin-top: 32px;
}
@media screen and (min-width: 768px) {
  .guide__btn-col1 {
    margin: 32px auto;
    width: 50%;
  }
}
.guide__btn-col2 {
  margin-top: 40px;
  margin-bottom: 32px;
}

#selection {
  position: relative;
  margin: 50px 0;
}
#selection > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#selection .guide__ttl {
  font-size: 3.2rem;
  line-height: 1.4;
  font-weight: normal;
}
#selection .guide__ttl span {
  font-size: 1.4em;
  font-weight: bold;
}
#selection .guide__ttl::after {
  content: none;
}
#selection a {
  padding: 1em 2em;
  color: white;
  font-size: 1.8rem;
}
#selection .thum {
  position: absolute;
  right: -70px;
  bottom: 0;
  width: 200px;
}
#selection .note {
  margin-top: 1.5em;
  line-height: 1.7;
}
#selection::after {
  content: none;
}

@media screen and (min-width: 768px) {
  .guide-btn {
    display: flex;
    justify-content: center;
    margin: 0 -16px;
  }
}
.guide-btn--small {
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;
}
.guide-btn__item, .guide-btn__item--contact, .guide-btn__item--next, .guide-btn__item--back, .guide-home__btn--back {
  display: block;
  border-radius: 8px;
  margin-bottom: 16px;
  padding: 16px 5%;
  background: #004966;
  color: #fff !important;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .guide-btn__item, .guide-btn__item--contact, .guide-btn__item--next, .guide-btn__item--back, .guide-home__btn--back {
    margin: 0 16px;
    padding: 32px 5%;
    width: calc(50% - 32px);
    font-size: 2rem;
  }
}
.guide-btn__item::before, .guide-btn__item--contact::before, .guide-btn__item--next::before, .guide-btn__item--back::before, .guide-home__btn--back::before {
  display: inline-block;
  margin-right: 0.5em;
}
@media screen and (min-width: 768px) {
  .guide-btn__item:hover, .guide-btn__item--contact:hover, .guide-btn__item--next:hover, .guide-btn__item--back:hover, .guide-home__btn--back:hover {
    text-decoration: none;
  }
}
.guide-btn__item:only-of-type, .guide-btn__item--contact:only-of-type, .guide-btn__item--next:only-of-type, .guide-btn__item--back:only-of-type, .guide-home__btn--back:only-of-type, .guide-btn__item:last-of-type, .guide-btn__item--contact:last-of-type, .guide-btn__item--next:last-of-type, .guide-btn__item--back:last-of-type, .guide-home__btn--back:last-of-type {
  margin-bottom: 0;
}
.guide-btn__item--back, .guide-home__btn--back {
  background: #757575;
  font-weight: normal;
}
.guide-btn__item--next::after {
  display: block;
  color: #009fe8;
  font-family: "guide-icon";
  font-weight: normal;
  text-align: center;
  content: "\e910";
}
@media screen and (min-width: 768px) {
  .guide-btn__item--small {
    padding-top: 24px;
    padding-bottom: 24px;
  }
}
.guide-btn__item--contact {
  background: #eda900;
  color: #333 !important;
}
@media screen and (min-width: 768px) {
  .guide-btn__item--contact {
    padding: 16px 5%;
    width: calc(40% - 32px);
  }
}
.guide-btn__item--contact::before {
  font-family: "guide-icon";
  font-weight: normal;
  line-height: 1;
  content: "\e911";
}

.guide-home__btn--back {
  margin: 32px auto;
}

@media screen and (min-width: 768px) {
  .col2-btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -15px;
  }
}
.col2-btn__btn {
  margin-bottom: 16px;
}
@media screen and (min-width: 768px) {
  .col2-btn__btn {
    margin: 0 15px 30px;
    width: calc(50% - 30px);
  }
}
.col2-btn__btn > button {
  height: 100%;
}

.btn-success, .btn-default {
  border: 0;
  border-radius: 8px;
  padding: 8px 5%;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .btn-success, .btn-default {
    font-size: 2rem;
  }
}
.btn-success:hover, .btn-default:hover {
  border-color: transparent;
  text-decoration: none;
  opacity: 0.8;
}
.btn-success:active, .btn-default:active, .btn-success:focus, .btn-default:focus {
  border-color: transparent;
}

.btn {
  white-space: normal;
}

.btn-default {
  background: #757575;
  color: #fff;
  font-weight: normal;
}
.btn-default:hover {
  background-color: #757575;
  color: #fff;
}
.btn-default:active, .btn-default:focus, .btn-default:active:focus {
  background-color: #757575;
  color: #fff;
}

.btn-success {
  background-color: #004966;
  color: #fff;
}
.btn-success:hover {
  background-color: #004966;
  color: #fff;
}
.btn-success:active, .btn-success:focus, .btn-success:active:focus {
  background-color: #004966;
  color: #fff;
}

.btn-info {
  border: 0;
  border-radius: 8px;
  padding: 8px 5%;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .btn-info {
    font-size: 2rem;
  }
}
.btn-info:hover {
  text-decoration: none;
  opacity: 0.8;
}